## Introducing SuperGlue project
See [wiki pages](http://git.superglue.it/superglue/documentation/wikis/home) for detailed information.

![superglue logo](http://git.superglue.it/superglue/documentation/raw/master/Graphics/SG-logo-96x166.png)

'Web 2.0' promised that everyone could become a media publisher, but had exactly the opposite result: 
Today, most people's web content is locked into the proprietary services of only a handful of Internet social media giants. 
The early Web culture of self-made and self-hosted homepages has almost disappeared.

#### With SuperGlue, we are developing a system that gives back everyone their truly own website.  
&nbsp;

Naturally no one would like to keep a rattling server in a living room. SuperGlue provides an alternative for that – 
it divides the process of dynamic content manipulation into two separate tasks,
each executed on a platform the best suitable for it. Power-hungry processing of user interactions is done in a Web-browser
running on user's laptop and storage of resulting data happens on a tiny web server installed on user's desk (or elsewhere).

Now the server does not need to grind through databases and interpret scripts – all data is already
stored in pre-processed state, ready to be served as-is. This kind of 'static' content requires very little processing power 
from the server and thus this server can become a miniature appliance, producing zero-noise and consuming very little electrical energy.

Since SuperGlue server can be easily kept at home, the user can skip the middle-man services and uncompromisingly own the data.

#### [Continue reading](http://git.superglue.it/superglue/documentation/wikis/home)
##### or browse [ClientPlugin](http://git.superglue.it/superglue/clientplugin) or [ServerSide](http://git.superglue.it/superglue/serverside) code.=== Currently available public materials can be found here.  
=== Should you have any special requests feel free to email us at info@superglue.it


